#
# Makefile generated by MKF configure script
#

all: _Generic/RegisterFile/RegisterFile_Monolithic/SelfTest Generic/Select/Priority_Fixed/SelfTest

_Generic/RegisterFile/RegisterFile_Monolithic/SelfTest:
	gmake all -C Generic/RegisterFile/RegisterFile_Monolithic/SelfTest

Generic/Select/Priority_Fixed/SelfTest:

clean:
	gmake clean -C Generic/RegisterFile/RegisterFile_Monolithic/SelfTest

re: clean all

install:
	gmake install -C Generic/RegisterFile/RegisterFile_Monolithic/SelfTest

